[General]
category="6,"
newestVersion=
ignoredVersion=
version=d2023.9.16
installationFile=C:/Users/kannalo/Downloads/Comic LO Magazine Replacer.7z
repository=Nexus
gameName=Starfield
modid=0
comments=
notes=
nexusDescription=
url=
hasCustomURL=false
nexusFileStatus=1
lastNexusQuery=
lastNexusUpdate=
nexusLastModified=2023-09-16T12:26:04Z
converted=false
validated=false
color=@Variant(\0\0\0\x43\0\xff\xff\0\0\0\0\0\0\0\0)
tracked=0
